# 部署步骤

1. 将该仓库clone到本地
2. 创建虚拟环境并启动

``` shell
conda create -n takway python=3.9
conda activate takway
```

3. cd进入仓库目录下，安装依赖

``` shell
cd ~/TakwayDisplayPlatform
pip install -r requirements.txt
```

4. 在utils/目录下创建vits_model文件夹

   从[链接](https://huggingface.co/spaces/zomehwh/vits-uma-genshin-honkai/tree/main/model)下载vits_model并放入该文件夹下，只需下载config.json和G_953000.pth即可

5. 回到仓库根目录下运行`python main.py`启动程序

